Status: New Start date: 06/16/2025
Priority: Normal Due date:

Assignee: chuanijia liu % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
gooo: 20250611165316 gooo: 100%
Description

aoono

1.00telecomadmind00*00==>WLANO0==>000000-=>ssID"000ssI0000
2.0000wiF_inFol00000s000000opmaintainv300000000
00wiF_iNFolOOOO

dbus-send --system --print-reply --dest=com.ctc.appframework1 /com/ctc/appframework1
com.ctc.appframework1.AppAgent.PostMsg string:"opmaintainv3"
string:"{\"CmdType\":\"SetLogReportPolicy\",\"RequestOper\":\"SetLogReportPolicy\"\"Parameter\":[{\"logtype\":\"msgwifi\",\"enable\":
1}],\"Sequenceld\":\"0A7FD68C\"}"

aoooo

dbus-send --system --print-reply --dest=com.ctc.appframework1 /com/ctc/appframework1 com.ctc.appframework1.AppAgent.Stop
string:"opmaintainv3"

dbus-send --system --print-reply --dest=com.ctc.appframework1 /com/ctc/appframework1 com.ctc.appframework1.AppAgent.Run
string:"opmaintainv3"

3.00000000000dobus-monitor
-D-ﬁ;ﬁsl,]tﬁm&ﬂ[lﬂ[II][II][II][II][II][II][II]WiFi[II][II][II][II][II][II][II][II][II][IWlFl_lNFo[II][II][II][II][II][II][II][II][II]DMPI][II]
1.00s00000000wiF_INFoOOOOO000000LocOOOODmPL
{“Event_Type”:"WIFI_INFO”,"Version”:"1.0”,"OSVer”:3,”ID":"%s”,“MAC”":"123456789ABC”,"Manufacture”:"XXXX”,“ProductClass”:"YYY
Y”,"__u01_DMP_addr__":"180.153.49.2:7890","GWGeneration":3,”"Event_Data”:"%s"},
0Event_Datalllllbases4000000000 {

“Time”:”2017-04-05 10:18:43”,

“Enable”:%d, 4 0000000

“24GWiFiEnable”:%d, // 2.4GWIFIIIIIEnablello/1

“5GWiFiEnable”:%d, // 5GWIFIII00Enablelllo/ 100000

"dualband":%d,  /0/1 000000

"Info": [{

“SSID""%s”,

“SSIDIndex":"%s”,  // ll1-16.

“SSIDAlias”"%s”, //[12.4G-1012.4G-4[15G-1

“Enable”"%s”,  // SSIDUenable,l00/1

“Band”:"%s”, /1 102.4G/5G (com.cte.igd1.WLANConfiguration.RFBandll)

“Rate”:"%s”, 4 0000000000Kops

“Bandwidth”:"%s”, // 20MHZD4OMHZ, 80MHz ...

“Mode”:"%s”, /I com.ctc.igd1.WLANConfiguration.Standard

“Security”:"%s”, // com.ctc.igd1.WLANConfiguration.BeaconType

“Channel”:"%s”,

“ClientCount”:%d, // [I000ssip000000000

“RSSI""%s”,  //1000000dBm

“I|3:|ER”:”%S” /000000 Bt Error Ratel0O000010%0010

1

“Interference_2G”:[{ / 0000APOOO0O0DOOODO

“SSID""%s”, // IAPISSIDIL

“Channel”"%s”, // IAPOOODN

“RSSI""%s”, /4 0000000dBm

"%ssm"l]"o/os" / 10APOOOO0

1

“Interference_5G™[{ # U000APOOOO0O00000O

“SSID""%s”, // IAPOSSIDII

“Channel”"%s”, // IAPOOOD0

“RSSI""%s”, /4 0000000dBm
“BSSID’"%s" // 00APOOOOD
1

}

000ssia00010000ssid

00000omeO0000LoGOODO

0ooooo00wiF inFoOOOODDDOOOOOOO0ssIDOOOOOOO00sSID 0000ENablelllfalsel0n,00ssID 0O00WIFI_INFOL

0ooooo
1000000model00OODDO
U0modelbell0000modellbe

/e8ctmp/diaginfo # dbus-send --system --print-reply --dest=com.ctc.igd1 /com/ctc/igd1/Config/WLAN/Devices
com.ctc.igd1.0ObjectManager.GetManagedObjects

method return time=1750059625.215238 sender=:1.1 -> destination=:1.446 serial=979 reply_serial=2

array [

dict entry(

object path "/com/ctc/igd1/Config/WLAN/Devices/1"

array [

dict entry(

string "com.ctc.igd1.WLANConfiguration"

array [

dict entry(

string "SSID"

variant string "ChinaNet-222"

)
dict entry(

string "Enable”

variant boolean true
)
dict entry(

string "Channel"

variant uint32 0
)
dict entry(

string "ChannellnUse"

variant uint32 13
)
dict entry(

string "BeaconType"

variant string "WPA/WPA2"
)
dict entry(

string "Standard"”

variant string "b,g,n,ax,be"
)
dict entry(

string "WEPEncryptionLevel"

variant string "104-bit"
)
dict entry(

string "BasicAuthenticationMode”

variant string "OpenSystem"”
)
dict entry(

string "WPAEncryptionModes"

variant string "AESEncryption”
)
dict entry(

string "SSIDHide"

variant boolean false
)
dict entry(

string "RFBand"

variant uint32 0
)
dict entry(

string "ChannelWidth"

variant uint32 2
)
dict entry(

string "Guardinterval”

variant

)
dict entry(

string "RetryTimeout"

variant
)
dict entry(

string "Powerlevel”
variant

)
dict entry(

string "PowerValue"
variant

)
dict entry(
string "PWD"
variant

)
dict entry(
string "RxBytes"
variant

)
dict entry(
string "RxPkts"
variant

)
dict entry(

string "RxErrorPkis"
variant

)
dict entry(

string "RxDropPkts"
variant

)
dict entry(
string "TxBytes"
variant

)
dict entry(
string "TxPkts"
variant

)
dict entry(

string "TxErrorPkts"
variant

)
dict entry(

string "TxDropPkts"
variant

)
dict entry(

string "SSIDAlias"
variant

)
dict entry(
string "Owner"
variant

)
dict entry(
string "Service"
variant

)
dict entry(

uint32 0

uint32 20

uint32 100

uint32 230

string "12345678"

uint64 0

uint64 0

uint64 0

uint64 0

uinté4 561310

uint64 6356

uint64 0

uint64 0

string "2.4G-1"

string "ITMS"

string "Internet

string "MACAccessMode"
variant uint32 0
)
dict entry(

string "AccessRule"

variant uint32 0
)
dict entry(

string "AllowedIPPort"
variant string
)
dict entry(

string "USBandwidth"

variant uint32 0
)
dict entry(

string "DSBandwidth”

variant uint32 0
)
dict entry(

string "BSSID"

variant string "c4f800088120"

)
]
)
]
)
dict entry(

object path "/com/ctc/igd1/Config/WLAN/Devices/9"
array [

dict entry(

string "com.ctc.igd1.WLANConfiguration"

array [

dict entry(

string "SSID"

variant string "ChinaNet-888-5G"

)
dict entry(

string "Enable"

variant boolean true
)
dict entry(

string "Channel"

variant uint32 0
)
dict entry(

string "ChannellnUse"

variant uint32 56
)
dict entry(

string "BeaconType"

variant string "WPA2"
)
dict entry(

string "Standard"

variant string "a,n,ac,ax,be"
)
dict entry(

string "WEPEncryptionLevel"

variant string "104-bit"
)
dict entry(

string "BasicAuthenticationMode"

variant string "OpenSystem"
)
dict entry(

string "WPAEncryptionModes”

variant string "AESEncryption”
)
dict entry(

string "SSIDHide"
variant

)
dict entry(
string "RFBand"
variant

)
dict entry(

string "ChannelWidth"

variant
)
dict entry(

string "Guardinterval"
variant

)
dict entry(

string "RetryTimeout"
variant

)
dict entry(

string "Powerlevel"
variant

)
dict entry(

string "PowerValue
variant

)
dict entry(
string "PWD"
variant

)
dict entry(
string "RxBytes"
variant

)
dict entry(
string "RxPkts"
variant

)
dict entry(

string "RxErrorPkts"
variant

)
dict entry(

string "RxDropPkts"
variant

)
dict entry(
string "TxBytes"
variant

)
dict entry(
string "TxPkts"
variant

)
dict entry(

string "TxErrorPkts"
variant

)
dict entry(

string "TxDropPkts"
variant

)
dict entry(

string "SSIDAlias"
boolean false

uint32 1

uint32 5

uint32 0

uint32 20

uint32 100

uint32 245

string "12345678"

uinté4 116542

uint64 864

uint64 0

uint64 5

uinté4 671107

uinté4 7132

uint64 0

uint64 0
variant string "5G-1"
)
dict entry(

string "Owner"

variant string "ITMS"
)
dict entry(

string "Service"

variant string "Internet”
)
dict entry(

string "MACAccessMode"
variant uint32 0
)
dict entry(

string "AccessRule"

variant uint32 0
)
dict entry(

string "AllowedIPPort"
variant string
)
dict entry(

string "USBandwidth"

variant uint32 0
)
dict entry(

string "DSBandwidth”

variant uint32 0
)
dict entry(

string "BSSID"

variant string "c4f800088920"

— —

History

#1 - 06/26/2025 16:55 - 00 [

- Assignee changed from 10 [ to chuanjia liu
